uuid: 6b07bcb2-374e-42f5-afa2-304ae055e4bf
langcode: es
status: true
dependencies:
  config:
    - media.type.geo
id: media.geo.changed
field_name: changed
entity_type: media
bundle: geo
label: Modificado
description: 'El momento en el cual el elemento multimedia fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
